@charset "utf-8";

body {
	margin: 0;
	background: url(../images/bg_main.jpg) 0 0 repeat-x;
	background-color: #a11d7e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #d3a3f9;
}

hr {
	display: none;
}

h1, .componentheading {
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 22px;
font-weight: normal;
line-height: 1em;
color: #0071a3;
}


h2, .contentheading, .contentheading a {
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 13pt;
font-weight: bold;
line-height: 1em;
color: #dd6eb0;
}

h4, h3 {
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
line-height: 1em;
color: #0071a3;
}

img {
border: none;
padding: 0;
margin: 0;
}

a {
text-decoration: none;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: #e664a6;
}

.img_caption {
padding: 0 20px 10px 20px;
}

.img_caption p {
font-size: 10px;
color: #000000;
padding: 5px;
}

.right_img {
	float: right;
	padding-left: 20px;
}

.left_img {
	float: left;
	padding-right: 20px;
}


.contentpaneopen {
	width: 100%;
}

.readon, .readon_stores {
float: float;
background: url(../images/button_read_more.png) 0 0 no-repeat;
text-indent:-5000px;
overflow: hidden;
display:block;
width: 88px;
height: 25px;
margin-top: 15px;
}

.readon_stores {
	padding-right: 20px
}

.readon:hover {
background: url(../images/button_read_more_hover.png) 0 0 no-repeat;
}

form {
padding: 0;
margin: 0;
}

.sectiontableheader th {
	background-color: #673889;
}

.vmCartContainer {
	background: none;
	background-color: #6b348c;
	border-color: #9358b7;
	padding: 0px 15px 15px 15px;
}


.createdate, .modifydate {
	font-size: 10px;
	color: #999999;
	}

.wrapper {
	width: 920px;
	text-align: left;
	margin: auto;
	margin-top: 0;
	margin-bottom: 16px;
	padding-top: 0;
	border: 0px;
}

.container_bg {background: #47275e; margin-top: 29px;} 
.container_t {background: none; width: 100%} 
.container_b {background: url(../images/bg_footer.png) 0 100% no-repeat} 
.container {padding: 0} 

.top_container {
	background:url(../images/bg_header.png) 0 0 repeat-x;
	height: 122px;
}

.top_left {
	float: left;
	width: 328px;
	padding: 0;
	margin: 0;
}

.top_right_container {
	float: left;
	padding: 0;
	margin: 0;
	width:592px;
}

.top_right_search {
	float: right;
	text-align: right;
	width: 560px;
	margin: 12px 20px 0 0;
	height: 80px;
}

.top_right_nav {

}


.banner {
	background: url(../images/bg_banner.jpg) 0 0 no-repeat;
	height: 324px;
}

.spacer {
	height: 20px;
}

.left_container {
	float: left;
	width: 241px;
	height: 361px;
	margin: 0 1px 0 0;
	padding: 0;
}

.left_column {
	padding: 0;
	margin: 0 1px 0 0;
	background: #ffffff;
	width: 725px;
	float: left;
}

.product_column {
width: 285px;
padding-right: 15px;
}

tbody.front_page img {
float: left;
vertical-align: top;
padding: 0 15px 15px 0
}

table.pollstableborder_right {
	padding-top: 10px;
	padding-bottom: 10px;
}

table.pollstableborder_right td {
	padding: 0;
}

.pollstableborder_right td {
	height: 15px;
	text-align: left;
	vertical-align: middle;
	margin: auto;
}

form#poll .componentheading {
	padding-bottom: 15px;

}

form#poll .sectiontableheader {
padding-bottom: 15px;
}

form#poll .sectiontableheader img {
	padding-right: 5px;
	vertical-align: baseline;
}

.moduletable_menu ul {
	padding: 0;
	margin: 0;
}

.moduletable_menu ul li {
	list-style: none;
	float: left;
}

.moduletable_menu ul li a {
	display: block;
	text-decoration: none;
	font-weight: normal;
	height: 22px;
	padding: 8px 20px 0 20px;
	color: #e9b9f6;
}

.moduletable_menu ul li a:hover {
	color: #FFFFFF;
}

.one_half {
	width: 50%;
	float: left;
}

#breadcrumbs a, #breadcrumbs_full a {
	color: #0099FF;
	font-weight: bold;
}

#breadcrumbs a:hover, #breadcrumbs_full a:hover {
	color: #FFCC00;
}


.inside_content {
	padding: 20px 20px;
}

.clear_both {
clear: both;
}

#content_wrapper {
	width: 970px;
}

.content_main {
background: url(../images/bg_content_top.png) 0 0 repeat-x;
} 

.content_left {
	float: left;
	width: 610px;
}

.content_right {
	float: left;
	width: 305px;
}

.content_bottom {
	clear: both;
	background: url(../images/bg_content.jpg) 0 0 no-repeat;
	width: 675px;
	padding: 25px 20px 0 25px;
	margin: 0;
}

.heading_about_us,
.heading_adelaide,
.heading_adelaide_central_markets,
.heading_tea_tree_plaza,
.heading_blackebys_products,
.heading_brickworks_market,
.heading_candy_bags_game,
.heading_colouring_in_competition,
.heading_confectionery,
.heading_contact_us,
.heading_donations,
.heading_drinks,
.heading_employment_opportunities,
.heading_factory_shop,
.heading_featured_products,
.heading_fish_story,
.heading_fun_and_games,
.heading_hallett_cover,
.heading_history,
.heading_mana_confectionery,
.heading_nz_products,
.heading_products,
.heading_stores,
.heading_thank_you,
.heading_uk_products,
.heading_usa_products,
.heading_vision_and_values,
.heading_wholesale_enquiries {
text-indent:-5000px;
display:block;
width: 217x;
height: 46px;
margin-top: 0;
}

.heading_about_us { background: url(/images/stories/h1_about_us.png) 0 0 no-repeat}
.heading_adelaide { background: url(/images/stories/h1_adelaide.png) 0 0 no-repeat}
.heading_adelaide_central_markets { background:url(/images/stories/h1_adelaide_central_markets.png) 0 0 no-repeat;}
.heading_tea_tree_plaza { background:url(/images/stories/h1_tea_tree_plaza.png) 0 0 no-repeat;}
.heading_blackebys_products { background: url(/images/stories/h1_blackebys_products.png) 0 0 no-repeat}
.heading_brickworks_market { background: url(/images/stories/h1_brickworks_market.png) 0 0 no-repeat}
.heading_candy_bags_game { background: url(/images/stories/h1_candy_bags_game.png) 0 0 no-repeat}
.heading_colouring_in_competition { background: url(/images/stories/h1_colouring_in_competition.png) 0 0 no-repeat; width: 270px}
.heading_confectionery { background: url(/images/stories/h1_confectionery.png) 0 0 no-repeat}
.heading_contact_us { background: url(/images/stories/h1_contact_us.png) 0 0 no-repeat}
.heading_donations { background: url(/images/stories/h1_donations.png) 0 0 no-repeat}
.heading_drinks { background: url(/images/stories/h1_drinks.png) 0 0 no-repeat}
.heading_employment_opportunities { background:url(/images/stories/h1_employment_opportunities.png) 0 0 no-repeat; width: 300px;}
.heading_factory_shop { background: url(/images/stories/h1_factory_shop.png) 0 0 no-repeat}
.heading_featured_products { background: url(/images/stories/h1_featured_products.png) 0 0 no-repeat}
.heading_fish_story { background: url(/images/stories/h1_fish_story.png) 0 0 no-repeat}
.heading_fun_and_games { background: url(/images/stories/h1_fun_and_games.png) 0 0 no-repeat; width: 300px;}
.heading_hallett_cover { background: url(/images/stories/h1_hallett_cove.png) 0 0 no-repeat;}
.heading_history {background: url(/images/stories/h1_history.png) 0 0 no-repeat}
.heading_mana_confectionery { background: url(/images/stories/h1_mana_confectionery.png) 0 0 no-repeat}
.heading_nz_products { background: url(/images/stories/h1_nz_products.png) 0 0 no-repeat}
.heading_products { background: url(/images/stories/h1_products.png) 0 0 no-repeat}
.heading_stores { background: url(/images/stories/h1_stores.png) 0 0 no-repeat}
.heading_thank_you { background: url(/images/stories/h1_thank_you.png) 0 0 no-repeat}
.heading_uk_products { background: url(/images/stories/h1_uk_products.png) 0 0 no-repeat}
.heading_usa_products { background: url(/images/stories/h1_usa_products.png) 0 0 no-repeat}
.heading_vision_and_values { background: url(/images/stories/h1_vision_and_values.png) 0 0 no-repeat}
.heading_wholesale_enquiries { background: url(/images/stories/h1_wholesale_enquiries.png) 0 0 no-repeat}



.blog {
	margin: 0;
	padding: 15px 0 15px 0;
}

.footer {
	width: 100%;
	height: 45px;
}

.footer_wrapper {
	background: url(../images/bg_footer.png) 0 0 repeat-x;
	position: relative;
	width: 970px;
	height: 50px;
	text-align: left;
	margin: auto;
	margin-top: 0;
	padding-top: 0;
	border: 0px;
} 

#footer {
	background: url(../images/bg_footer.png) 0 0 repeat-x;
	width: 895px;
	height: 45px;
	padding: 5px 5px 0 20px;
	font-size: 10px;
	color: #0066FF;
} 

#footer a {
	color: #FFFFFF;
	font-size: 10px;
	font-weight: normal;
}

#footer ul {
	margin: 0;
	padding: 0;
}

#footer li {
	list-style: none;
	margin: 0;
	float: left;
	padding: 5px 15px 0 0;
}

.footer_one_third {
	float: left;
	width: 320px;
}

.footer_two_thirds {
	float: left;
	width: 800px;
}

.footer_float_left {
	float: left;
}

.moduletable_bread {
	padding-top: 5px;
}

.inputbox_search, .moduletable_search .inputbox, .inputbox {
	background: #fffff;
	border: #CCCCCC 1px solid;
	padding: 4px;
	font-size: 11px;
	margin: 0;
}

.moduletablepurple {
	margin: 0;
	padding: 0 20px 20px 20px;
	background: url(../images/bg_purple_module.png) 0 100% no-repeat;
}

.pollstableborderpurple label {
	float: left;
	padding-top: 3px;
}

.moduletablepurple h3 {
	color: #FFFFFF;
	font-size: 13pt;
	font-weight: bold;
	display: block;
	margin: 0 0 15px -20px;
	padding: 10px 0 0 20px;
	height: 28px;
	width: 244px;
	background: url(../images/bg_purple_module_h3.png) 0 0 no-repeat;
}


p#form-login-remember {
	display: none;
}

fieldset.input {
border: none;
margin: 0;
}

.moduletable_login #form-login-username label,
.moduletable_login #form-login-password label,
.moduletable_login #form-login-remember label, {
color: #999999;
margin: 0;
}

#form-login-remember label {
	display: none;
}



.button_search {
	padding: 5px;
	vertical-align: middle;
}

.float_left {
	padding: 0;
	margin: 0;
	float: left;
}

.float_left_crumbs {
	padding: 1px 0 0 0;
	margin: 0;
	float: left;
}

.float_right {
	padding: 0;
	margin: 0;
	margin-right: 6px;
	float: right;
}

span.article_separator {
	display: block;
	height: 20px;
}

.article_column {
	padding-right: 10px;
}

.column_separator {
	border-left: 1px solid #5b3778;
	padding-left: 10px;
}

.page_navigation {
	font-size: 10px;
}

.page_navigation form {
	padding: 0;
	margin: 0;
}

ul.pagination {
	margin: 15px auto;
	padding: 10px 0;
}

ul.pagination li {
	font-size: 9px;
	color: #8b58b0;
	margin: 0;
	padding: 0;
	display: inline;
	background-color: #673889;
	border: #905db4 1px solid;
}

ul.pagination li span{
	padding: 2px 4px;
}

ul.pagination a {
	padding: 2px 5px;
	color: #ffffff;
}

#form_div label {
	width:122px;
	height:22px;
	margin-top:3px;
	margin-right:2px;
	padding-top:8px;
	padding-left:6px;
	background-color:#754e91;
	float:left;
	display: block;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color:#fff;
}

.div_texbox {
	width:400px;
	float:right;
	background-color:#5a3475;
	height:26px;
	margin-top:3px;
	padding-top:3px;
	padding-bottom:1px;
	padding-left:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#d3a3f9;
}


.div_commentbox {
	width:400px;
	float:right;
	background-color:#5a3475;
	margin-top:3px;
	padding-top:5px;
	padding-bottom:3px;
	padding-left:10px;
}

.div_checkbox {
	text-align: left;
	width:400px;
	float:right;
	background-color:#5a3475;
	margin-top:3px;
	padding-top:5px;
	padding-bottom:3px;
	padding-left:10px;
}

.button {
	margin-top: 15px;
	background: #6b348c;
	font-size:11px; 
	color: #ffffff; 
	padding: 3px 5px;
	border-width: 1px;
	border-style: solid;
	border-color: #9358b7;
	text-decoration: none;
	font-weight: normal;
}

.button_div {
	float: left;
	border: none;
	padding: 10px 0 10px 0;
}

.button_div img {
	border: #999999 1px solid;
}

.textbox {
	width:205px;
	font:normal 11px Arial;
	color: #777777;
	padding:2px 5px 3px 22px;
	background: #FFFFFF url(../images/textbox_arrow.png) 0 0 no-repeat;
	border: 1px solid #999999;
}

.textbox_small {
	width:60px;
	font:normal 11px Arial;
	color: #777777;
	padding:2px 5px 3px 22px;
	background: #FFFFFF url(../images/textbox_arrow.png) 0 0 no-repeat;
	border: 1px solid #999999;
}

.textbox_med, #chrono_verification {
	width: 135px;
	font:normal 11px Arial;
	color: #777777;
	padding:2px 5px 3px 22px;
	background: #FFFFFF url(../images/textbox_arrow.png) 0 0 no-repeat;
	border: 1px solid #999999;
	}

.textbox_large, .required {
	width:205px;
	font:normal 11px Arial;
	color: #777777;
	padding:2px 5px 3px 22px;
	background: #FFFFFF url(../images/textbox_arrow.png) 0 0 no-repeat;
	border: 1px solid #999999;
	}

.validation-advice {
	margin-top: -19px;
	margin-right: 50px;
	float: right;
	color: #ff0000;
}

.textbox_comments {
	background-image: url(../images/textbox_arrow.png);
	background-repeat: no-repeat;
	background-position: top left;
	border: 1px solid #999999;
	width: 320px;
	font:normal 11px Arial;
	color: #777777;
	padding:2px 5px 3px 22px;
}


.tickbox {
	margin-right: 15px;
	}


#form_div {
	width:545px;
	padding-bottom:30px;
}

.form {
	margin:0;
	padding:0;
}

.chronoform {
	color: #FFFFFF;
	display: none;
}

.chronoform a {
	color: #FFFFFF;
}

.form_onehalf {
	width: 49%;
	float: left;
}

.clr {
	clear: both;
}

.preload {
	display: none;
}


/* Top Drop Down Menu */

.transMenu {
 position:absolute ; 
 overflow:hidden; 
 left:-1000px; 
 top:-1000px; 
}
.transMenu .content {
 position:absolute  ;
 margin-left: 1px;
}
.transMenu .items {
 border: 0px solid #FFFFFF ; 
 position:relative ; 
 left:0px; top:0px; 
 z-index:2; 
}
.transMenu  td
{
 padding: 8px 25px 8px 15px !important ;
 font-size: 12px !important ; 
 font-family: Arial, Helvetica, sans-serif !important ; 
 text-align: left !important ; 
 font-weight: bold !important ;
 color: #FFFFFF !important ; 
} 
#subwrap 
{ 
 text-align: left ; 
}
.transMenu  .item.hover td
{ 
 color: #FFFFFF !important ; 
}
.transMenu .item { 
 text-decoration: none ; 
 cursor:pointer; 
 cursor:hand; 
}
.transMenu .background {
background-image:none; background-color: #a54086 !important ; 
 position:absolute ; 
 left:0px; top:0px; 
 z-index:1; 
 opacity:0.85; 
 filter:alpha(opacity=85) 
}
.transMenu .shadowRight { 
 position:absolute ; 
 z-index:3; 
 top:-3000px; width:2px; 
 opacity:0.85; 
 filter:alpha(opacity=85)
}
.transMenu .shadowBottom { 
 position:absolute ; 
 z-index:1; 
 left:-3000px; height:2px; 
 opacity:0.85; 
 filter:alpha(opacity=85)
}
.transMenu .item.hover {
background-image:none; background-color: #8b2d6e !important ;
}
.transMenu .item img { 
 margin-left:10px !important ; 
}
table.menu {
 top: 0px; 
 left: 0px; 
 position:relative ; 
 margin:0px !important ; 
 border: 0px solid #FFFFFF ; 
 z-index: 1; 
}
table.menu a{
 margin:0px !important ; 
 padding: 5px 5px 5px 5px !important ; 
 display:block !important; 
 position:relative !important ; 
}
div.menu a,
div.menu a:visited,
div.menu a:link {
 font-size: 12px !important ; 
 font-family: Arial, Helvetica, sans-serif !important ; 
 text-align: left !important ; 
 font-weight: bold !important ;
 text-transform: uppercase !important ;
 color: #FFFFFF !important ; 
 text-decoration: none !important ; 
 margin-bottom:0px !important ; 
 display:block !important;
 padding: 8px 18px 7px 18px !important ; 
 white-space:nowrap ;
 background: url(../images/bg_top_button.png) 0 0 no-repeat;
}
div.menu td {
border: none;
background: none !important ;
} 
div.menu td.last {
 border: none; 
 /*background: url(../images/bg_top_button.png) 100% 0 no-repeat !important ;*/
 padding-right: 2px;
} 
#trans-active a{
 color: #FFFFFF !important ; 
background-image:none; background-color: #266cab !important ; 
} 
#menu a.hover   { 
 background: url(../images/bg_top_button_hover.png) 0 0 no-repeat;
}

#menu span {
 display:none; 
}


/* Image Pop Up */


#interface1 {
	z-index:1;
}

#loader_container {
    text-align:center;
    position:absolute;
    top:40%;
    width:100%}

#loader {
	font-family:Tahoma, Helvetica, sans;
	font-size:10px;
	color:#000000;
	background-color:#FFFFFF;
	padding:10px 0 16px 0;
	margin:0 auto;
	display:block;
	width:135px;
	border:1px solid #6A6A6A;
	text-align:left;
	z-index:255;
}

#progress {
	height:5px;
	font-size:1px;
	width:1px;
	position:relative;
	top:1px;
	left:10px;
	background-color:#9D9D94
}

#loader_bg {
	background-color:#EBEBE4;
	position:relative;
	top:8px;left:8px;height:7px;
	width:113px;font-size:1px
}

.border_preview{
	z-index:100;
	position:absolute; 
	background: #fff;
	border: 1px solid #444;
}

.preview_temp_load {
	vertical-align:middle;
	text-align:center;
	padding: 10px;
}
.preview_temp_load img{	
	vertical-align:middle;
	text-align:center;
}